/* Class = "NSButtonCell"; title = "Enable Password Protection"; ObjectID = "5"; */
"5.title" = "Povolit ochranu heslem";

/* Class = "NSButtonCell"; title = "Change Password..."; ObjectID = "7"; */
"7.title" = "Změnit heslo...";

/* Class = "NSButtonCell"; title = "Lock after minutes of system inactivity"; ObjectID = "9"; */
"9.title" = "Uzamknout po několika minutách nečinnosti systému";

/* Class = "NSButtonCell"; title = "Lock when sleeping"; ObjectID = "11"; */
"11.title" = "Zamknout, jakmile systém přejde do režimu spánku";

/* Class = "NSButtonCell"; title = "Show inspirational quotes on lock screen"; ObjectID = "bYQ-ny-f7g"; */
"bYQ-ny-f7g.title" = "Zobrazit inspirující citace na zamykací obrazovce";

